<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.api.model/1">
    <module_version install_time="1415652457222" last="true" origin="installer" specification_version="1.31.14.1">
        <file crc="4037223955" name="config/Modules/org-netbeans-modules-cnd-api-model.xml"/>
        <file crc="1949399421" name="modules/locale/org-netbeans-modules-cnd-api-model_ja.jar"/>
        <file crc="2166898373" name="modules/locale/org-netbeans-modules-cnd-api-model_pt_BR.jar"/>
        <file crc="2681853270" name="modules/locale/org-netbeans-modules-cnd-api-model_ru.jar"/>
        <file crc="4250792584" name="modules/locale/org-netbeans-modules-cnd-api-model_zh_CN.jar"/>
        <file crc="2885257007" name="modules/org-netbeans-modules-cnd-api-model.jar"/>
    </module_version>
</module>
